Subject: Re: patches in powerpc.git

From: [email-masked] (Olof Johansson)
Date: Tue, 6 Feb 2007 22:25:43 -0600

On Wed, Feb 07, 2007 at 03:03:13PM +1100, Paul Mackerras wrote:
> The following is the list of commits that I have in the powerpc.git
> tree, and which I plan to ask Linus to pull tomorrow.  If anyone
> thinks any of these should *not* go in, let me know quickly.
[...]
>       [POWERPC] pasemi: Configure DMA controller interrupts

I agreed with Ben that this one should go in the driver instead, but I
didn't repost the series without it.

It's no big deal that it's in there right now, I'll back it out in the
same patch that adds it to the driver.

Thanks,

-Olof